Source: xserver-xorg-video-tseng
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 pkg-config,
 quilt,
 xutils-dev,
 xserver-xorg-dev (>= 2:1.9.4),
 x11proto-video-dev,
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-xext-dev,
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-tseng
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-tseng.git

Package: xserver-xorg-video-tseng
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- Tseng display driver
 This package provides the driver for Tseng Labs cards.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-tseng driver module.
